一般常见问题

如何下载许可包?

WordPress的产品 –所有CRM产品仅被许可用于域或子域。因此,在提及首选域名时,请务必提及您的有效域名。当域不同时,程序包将触发致命错误。如果遇到诸如拼写更改之类的小错误,您可以联系我们的支持团队以获取新包装。如果整个域名都不同,我们将无法替换已交付的软件包。

客户关系管理 产品 –我们所有的CRM产品均已获得许可生成期间首选域或子域的许可。要在开发或测试环境中使用该产品,您可以首次在“我的帐户”页面上自行生成一个开发包。开发包仅有效30天,如果要扩展开发包,请联系支持人员。

下载包

  • 转到我的帐户→查看订单,在下载列中单击“创建许可证包”。
  • 提供域名或子域名。在5到10分钟内,“创建许可包”链接将被替换为“创建许可”。
  • 如果没有刷新页面,请查看更改。单击“创建许可证”以下载软件包。
  • 该软件包将下载到您的默认下载文件夹中。

我可以在我的首选域以外的其他域中使用该产品吗?

WordPress的产品:

我们所有的WordPress产品均已获得无限域许可,并且可以在任何域中使用。

客户关系管理 产品:

我们所有的CRM产品均已获得许可生成期间首选域或子域的许可。要在开发或测试环境中使用该产品,您可以首次在“我的帐户”页面上自行生成一个开发包。开发包仅有效30天,如果要扩展开发包,请联系支持人员。

如何获得开发许可证?

您可以在“我的帐户”页面上首次自行生成开发许可证。生成许可证

  • 点击下载列中的“创建测试许可”。
  • 在5到10分钟内,“创建测试许可证”链接将替换为“下载测试/开发许可证”。
  • 点击“下载测试/开发许可证”以下载软件包。
  • 该软件包将下载到您的默认下载文件夹中。
  •  

生成的软件包仅有效30天,要续订该软件包,您可以联系我们的支持团队。

为什么在安装过程中触发致命错误?

域许可: 客户关系管理 产品仅许可用于域/子域。将其安装在首选域以外的域中会触发错误。可以使用开发许可证进行修复。

要首次生成开发许可证,请访问“我的帐户”页面。您也可以通过联系我们的支持团队来续订许可。

ionCube技术:  我们商店中的所有产品均受到ionCube技术的部分保护。如果您的服务器未启用ionCube加载程序,则会触发错误。要解决此问题,您需要联系托管服务提供商。

插件冲突: 当激活产品的免费版和专业版时,将触发错误。为防止插件冲突,请先激活免费版本,然后再激活插件的PRO版本。

在哪里可以找到我的PHP版本,以及如何验证我的服务器是否具有ionCube loader?

您可以在phpinfo.php文件中验证这些配置。打开浏览器,然后输入“ www.yourdomain.com/phpinfo.php”。如果将您带到“找不到页面”,则可以在托管服务器的域根目录中创建文件“ phpinfo.php”,并使用FTP添加以下代码。

< ?php phpinfo(); ?>

提出支持的方式和细节如何?

您可以邮寄给我们 [电子邮件 protected] 提供您面临的问题的详细描述。请向我们发送您的服务器ionCube加载程序的详细信息,PHP版本和域名以及错误的屏幕截图。

您还可以将您的FTP / SSH和后端访问凭据分享给我们,以快速响应。如果不可能,请为您的实例创建一个克隆副本。队列中的所有支持均以“先来先服务”方法处理。

在工作日内正常的响应时间是3到24小时。我们的工作时间为周一至周五,美国标准时间上午10点至晚上7点(格林尼治标准时间上午4.30点至1.30 PM)。

如何在Windows中安装ionCube PHP扩展?

需要免费的ionCube PHP加载程序才能在服务器上安装和运行TestRail。此扩展解密受保护的TestRail PHP文件并优化其执行。请参阅下面的内容,了解如何在Windows系统上安装ionCube。

您可以在此处下载适用于Windows的ionCube加载程序(如果您没有通过Web平台安装程序安装PHP,则可能需要其他版本):

  • PHP 5.4或5.3
  • PHP 5.2
  •  

在服务器上下载并解压缩文件后,将您的PHP版本的加载程序扩展名(例如,ioncube_loader_win_5.4.dll)复制到PHP的ext目录(通常为C:Program Files(x86)PHPv5.4ext或类似文件)。现在,通过将以下行添加到PHP.ini文件中来激活扩展(相应地调整目录,并使用两个反斜杠作为目录分隔符)。您必须指定文件的完整路径。您可以在PHP安装目录中找到PHP.ini文件(通常是C:Program Files(x86)PHPv5.4或类似文件):

zend_extension =” C:程序文件(x86)PHPv5.4extioncube_loader_win_5.4.dll”

您可以通过在Windows命令提示符中运行php -v来验证ionCube loader扩展程序是否已成功安装(您需要更改为PHP的安装目录才能执行此命令)。

如果php -v输出类似以下内容,ionCube loader扩展程序成功安装(请注意ionCube PHP Loader行):

PHP 5.2.10(CLI)(建立于2009年6月17日16:06:30)

版权所有(c)1997-2009 The PHP Group

Zend Engine v2.2.0,版权所有(c)1998-2009 Zend Technologies

与ionCube Ltd.一起使用ionCube PHP Loader v3.1.34,版权所有(c)2002-2009。

注意: 为了使IIS能够加载扩展,可能需要更改ionCube扩展文件的权限。为此,请在资源管理器的“属性”中右键单击该文件,选择“安全性”选项卡并添加“用户”组。

要重新加载PHP,现在需要重新启动IIS Web服务器。最简单的方法是重新启动World Wide Web Publishing Windows服务。您可以通过从管理工具打开“服务”应用程序并重新启动服务来完成此操作(请注意,这将重新启动所有IIS应用程序池和网站;如果要在此服务器上托管其他网站和应用程序,则可能需要重新启动相关的应用程序池只要)。

如何在Unix / Linux上安装ionCube PHP扩展?

您可以从ionCube网站下载适用于您操作系统的相关ionCube版本。在Web服务器上下载并解压缩文件后,将文件放在您选择的目录中,例如/ opt / ioncube。

要激活ionCube,请将相关的ionCube加载程序扩展添加到PHP.ini。为此,请确保使用zend_extension或zend_extension_ts配置指令并指定扩展名的完整路径:

zend_extension = / opt / ioncube / ioncube_loader_lin_5.4.so

如果您使用其他PHP版本(例如PHP 5.3或PHP 5.5),请确保指定相应版本的ionCube加载程序。例如,对于PHP 5.3,您需要改为按以下方式加载ionCube加载器(请注意文件名中的不同版本):

zend_extension = / opt / ioncube / ioncube_loader_lin_5.3.so

如果不确定要为服务器系统激活哪个ionCube扩展,请将loader-wizard.php脚本复制到Web服务器目录,然后从Web浏览器访问它,然后按照安装说明进行操作。安装扩展后,请重新启动Web服务器以加载新安装的扩展。

您可以通过运行php -v来验证ionCube loader扩展程序已成功安装。注意,尽管PHP命令行界面使用的配置文件可能不同于Web服务器使用的PHP版本。确保在所有相关的PHP.ini配置文件中激活ionCube。如果php -v输出类似以下内容,ionCube loader扩展程序成功安装(请注意ionCube PHP Loader行):

PHP 5.2.10(CLI)(建立于2009年6月17日16:06:30)

版权所有(c)1997-2007 The PHP Group

Zend Engine v2.2.0,版权所有(c)1998-2007 Zend Technologies

与ionCube Ltd.一起使用ionCube PHP Loader v3.1.34,版权所有(c)2002-2009。

Cookies可帮助我们提供服务。使用我们的服务,即表示您同意我们使用cookie。